src-git-full base https://git.openwrt.org/openwrt/openwrt.git^0e672e980650d8f890e620d1c359b78ef3a524d2
src-git packages https://git.openwrt.org/feed/packages.git^9ec157ee989c54f33a4e93dad928d0c4567738b3
src-git luci https://git.openwrt.org/project/luci.git^5a79a578aad01f5ad51b79ecb8c6c2d6658c28ec
src-git routing https://git.openwrt.org/feed/routing.git^dbf46e76eba383a76334bc06925cd69abdac55fc
src-git telephony https://git.openwrt.org/feed/telephony.git^c8a8d621f95ab8be74a1a512c1ce25c50c84e94b
src-git video https://github.com/openwrt/video.git^d41d8b1aa84cbd38c31375b95704d9a75f952704
